
Präsidium der Piratenversammlung - Task / Tâche #4313

Antrag PV no  UA erstellen

07 January 2013 15:09 - Atropos

Status: Closed Start date: 07 January 2013

Priority: Normal Due date: 15 March 2013

Assignee: Atropos % Done: 100%

Category: Ordnung Estimated time: 0.00 hour

Target version: 2013v1   

Description

Moira  hat den Auftrag einen UAO änderungsantrag zu stellen so dass während den PVs keine UAs mehr stattfinden können, also

keine Abstimmungphase paralell zur PV.

Und wenn es noch in der Diskussion ist und an der PV vergleichbare Anträge beschlossen wurden müsste evt der Antragszyklus neu

beginnnen.

History

#1 - 10 January 2013 16:00 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#2 - 11 January 2013 17:12 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#3 - 19 January 2013 17:14 - Exception

- % Done changed from 0 to 20

Erste Version eingecheckt und zu diskutieren.

#4 - 11 February 2013 00:03 - admin

- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#5 - 14 February 2013 00:02 - admin

- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 17 February 2013 00:02 - admin

- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 20 February 2013 00:02 - admin

- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 23 February 2013 00:01 - admin

- Due date changed from 22 February 2013 to 25 February 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 26 February 2013 00:01 - admin

- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 01 March 2013 00:01 - admin

- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 04 March 2013 00:01 - admin

- Due date changed from 03 March 2013 to 06 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 07 March 2013 00:01 - admin

- Due date changed from 06 March 2013 to 09 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 10 March 2013 00:01 - admin

- Due date changed from 09 March 2013 to 12 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 13 March 2013 00:01 - admin

- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 13 March 2013 17:43 - Atropos

- Status changed from Needs Work to Done

wurder erledigt und angenommen

#16 - 13 March 2013 17:44 - Atropos

- Status changed from Done to Closed

- % Done changed from 20 to 100
